# Uses of Class
org.globus.myproxy.InitParams

Packages that use InitParams
Package
Description
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of InitParams in org.globus.myproxy

Subclasses of InitParams in org.globus.myproxy
Modifier and Type
Class
Description
`class`
`StoreParams`
Holds the parameters for the `store` operation.
Methods in org.globus.myproxy with parameters of type InitParams
Modifier and Type
Method
Description
`void`
MyProxy.`put(GSSCredential credential, InitParams params)`
Delegate credentials to a MyProxy server.